{
    "name": "phaser3-super-mario-bros",
    "version": "0.1.0",
    "description": "Super Mario Bros made with Phaser 3 and Typescript",
    "main": "src/index.js",
    "scripts": {
        "build": "webpack --config webpack/prod.js ",
        "start": "webpack-dev-server --config webpack/base.js"
    },
    "repository": {
        "type": "git",
        "url": "git+https://github.com/huhmiel-games/phaser3-typescript-webpack-boilerplate.git"
    },
    "author": "Philippe Pereira",
    "license": "MIT",
    "licenseUrl": "http://www.opensource.org/licenses/mit-license.php",
    "homepage": "https://blunt76.itch.io/",
    "devDependencies": {
        "@babel/core": "^7.7.2",
        "@babel/preset-env": "^7.7.1",
        "babel-loader": "^8.0.6",
        "clean-webpack-plugin": "^3.0.0",
        "file-loader": "^4.2.0",
        "html-webpack-plugin": "^3.2.0",
        "raw-loader": "^3.1.0",
        "terser-webpack-plugin": "^2.2.1",
        "ts-lint": "^4.5.1",
        "ts-loader": "^6.2.1",
        "ts-node": "^8.6.2",
        "typescript": "^3.9.7",
        "webpack": "^4.41.2",
        "webpack-cli": "^3.3.10",
        "webpack-dev-server": "^3.11.0",
        "webpack-merge": "^4.2.2"
    },
    "dependencies": {
        "phaser": "^3.55.2"
    }
}
